Bug 229012 - Rebuild cyrus-sasl using db4-4.5.20
Summary: Rebuild cyrus-sasl using db4-4.5.20
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: cyrus-sasl   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-16 15:02 UTC by Robert Scheck
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: 2.1.22-6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-26 22:26:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Robert Scheck 2007-02-16 15:02:11 UTC
Description of problem:
Please rebuild cyrus-sasl using db4-4.5.20.

Version-Release number of selected component (if applicable):
cyrus-sasl-2.1.22-5

Actual results:
Cyrus SASL is currently built using db4 < 4.5.20.

Expected results:
Cyrus SASL is currently built using db4 = 4.5.20.

Comment 1 Robert Scheck 2007-02-16 15:04:40 UTC
Ah, upgrading to 4.5.20 obsoletes Patch50 (db-4.3.27-initmem.patch).

Comment 2 Nalin Dahyabhai 2007-02-26 22:26:28 UTC
Rolling this into 2.1.22-6. Thanks!


Note You need to log in before you can comment on or make changes to this bug.